<?php
	$seiten_id = 'lehrerinfo';
	$version = '$Version$';
	$titel = 'Museum paedagogics and education';
	
	require "../lib/technikum29.php";
?>
	<h2>Museum paedagogics and education</h2>
	
	<p>Technikum29 is not only a computer museum showing exponats of runnig computers. Since some years, we also
	develop paedagogic concepts for pupils (i.e. kids between 8-18 years). We offer theses courses
	in German only, so this English speaking pages shall merely give you an idea what kind of outreach work is
	done in technikum29. It can suit as an invitation for paedagogic concepts in adjacent countries, thought.
	
	<p>As an table of contents, this is an outline of our activities with kids:
	
	<ul>
		<li><a href="#tours">Classical guided tours</a> in our exhibition
		<li><a href="#experiments">Experimental workshops</a> in the scope of our exhibition
		<li><a href="#electronic">Modern electronic workshops</a> with no direct connection to our exhibits
		<li><a href="#birthday-events">Special events</a> like birthdays
	</ul>
	
	<h3 id="tours">Classical museum tours</h3>
	<div class="desc-right auto-bildbreite borderless">
		<img src="/shared/photos/start/yousra-9200.jpg"  width="400" height="329" />
		<p>
			Yousra, 9 years old (primary school), operates the <a href="/en/computer/univac9200.php">Univac 9200 computer</a>.
		</p>
	</div>
	<p>When school classes come visiting our museum, we typically offer one of the two tours in the two main
	museum topics which we call <b>Computer history</b> or <b>The rise of communication technology</b>. We never
	offer both courses after each other for a single class, purely as a matter of time and concentration for
	the audience. Instead, we decide in advice with the particular teachers. 
	
	<p>We offer courses in two intensity levels. Either classes can participate in only a single tour (ca.
	90 minutes). Instead, they can also extend their visit up to three hours and participate in an <em>experimental
	workshop</em>. This allows pupils to actually work with the historic devices, solve problems and riddles.
	
	<p>In our experience, these kind of school classes are mostly interested:
	
	<ul>
		<li>Extension courses in physics, math, engineering or adjacent topics at high/secondary level school (German gymnasiale Oberstufe, the last school form before Abitur).
		<li>Computer science classes of all age
		<li>Working groups, students in project weeks and similar of all age (voluntary courses for pupils offered at schools)
		<li>Groups from vocational schools or younger students from universities
		<li>Pupils from primary schools
	</ul>
	
	<p>For all of these groups we prepared dedicated tours and have very good feedback.
	

	<div class="desc-left borderless auto-bildbreite">
    <img src="/shared/photos/start/grundschueler.jpg"  width="400" height="269" />
    <p>
	Astonished primary school pupils in front of the <a href="/en/computer/gamma10.php">dinosaur Gamma 10</a>.
    </p>
</div>

<p>This is some (anonymous) feedback from advanced students of the high school which visited technikum29 and attended a workshop:
<p class="small">


I liked this tour very much. It was so helpful we could ask all our questions well before we looked at the individual copmuters. I never expected to see them working as if nothing happened to them in terms of age! We could even operate them! -- Student A
<hr><p class="small">


Very nice exhibition and informative tour. It's interesting to see how these old computers were working. Actually I would have been happy to have even more time for the workshops.  -- Student B
<hr><p class="small">


All in all a very interesting tour. I think everybody who is at least in particular interested in technology should be inspired by at least one of these old giants. This doesn't even have to be these large truck-like super computers but can even be a smallish but astonishing mechanical computer with their hand gears and gear wheels.  -- Student C
<hr><p class="small">


I enjoyed the tour very much. Every single computer which was shown is worth of being included in the tour. Every single computer was impressive in it's own way. The workshop also included interesting tasks, for instance the ASCII art. However, in my opinion, the workshops were way too long.  -- Student D
<hr><p class="small">


This was a very interesting exhibition with quite interesting exhibits. I think for us younger ones it's very important to learn something not only about sociopolitical history but also about technical history, especially when all the old exhibits are still fully working! I also enjoyed the guided tour which was fun and entertaining. The subsqeuent workshop  was also a great fun and very instructive. I can well imagine to come back to the museum to take part at another tour with another thematic focus.  -- Student E


</small>

<div class="center">
    <img src="/shared/photos/rallye/physik-lk.jpg"  width="852" height="284" />
    <p>High school students (Physics extension course) while doing experiments.
</div>

<h3 id="experiments">Experimental workshop</h3>

<p>This is a list of some of our unusual experiments which are performed by pupils in groups without further instruction except an extensive worksheet. These experiments are so different then the usual experiments at schools that pupils enjoy them very much.</p>

<div class="cols clear-after no-blocksatz">

<div class="leftcol left-img">
    <img src="/shared/photos/kommunikationstechnik/telegrafenalphabet.jpg"  width="150" height="142" />
       Deciphering encrypted messages with an historical machine. Different levels of difficulty possible.
</div>
<div class="rightcol left-img">
    <img src="/shared/photos/rallye/exp8.jpg"  width="150" height="108" />
       A puzzling decimal counter. Students shall understand by precise testing and observation.
</div>

<div class="clear"></div> <!-- Zeilen auf gleiche Höhe trennen -->

<div class="leftcol left-img">
    <img src="/shared/photos/rallye/exp2.jpg"  width="150" height="129" />
       Mechanical computing. Students shall understand the importance of the denominational
       number system.
</div>
<div class="rightcol left-img">
    <img src="/shared/photos/rallye/exp9.jpg"  width="150" height="113" />
       Telex chatting. Students shall just experience how to write e-Mails in an ancient way,
       just for fun.
</div>

<div class="clear"></div> <!-- Zeilen auf gleiche Höhe trennen -->

<div class="leftcol left-img">
    <img src="/shared/photos/rallye/exp3.jpg"  width="150" height="112" />
       Computing with mechanical automata.
</div>
<div class="rightcol left-img">
    <img src="/shared/photos/rallye/exp10.jpg"  width="150" height="125" />
       Chatting with the invisible genie. Students shall understand where the
       information comes from.
</div>

<div class="clear"></div> <!-- Zeilen auf gleiche Höhe trennen -->

<div class="leftcol left-img">
    <img src="/shared/photos/rallye/exp4.jpg"  width="150" height="105" />
       Coding and encoding, the ASCII code on 8bit paper tapes, testing with
       the teletype.
</div>
<div class="rightcol left-img">
    <img src="/shared/photos/rallye/exp6.jpg"  width="150" height="129" />
       Understanding another strange machine.
</div>

<div class="clear"></div> <!-- Zeilen auf gleiche Höhe trennen -->

<div class="leftcol left-img">
    <img src="/shared/photos/rallye/exp5.jpg"  width="150" height="114" />
       Analysis of a black box. Understand the inner wiring.
</div>
<div class="rightcol left-img">
    <img src="/shared/photos/rallye/exp12.jpg"  width="150" height="99" />
       The odd circuit.
</div>

<div class="clear"></div> <!-- Zeilen auf gleiche Höhe trennen -->

<div class="leftcol left-img">
    <img src="/shared/photos/rallye/exp7.jpg"  width="150" height="103" />
       Puzzle A.
</div>
<div class="rightcol left-img">
    <img src="/shared/photos/rallye/exp18.jpg"  width="150" height="106" />
       Magnetostriction and ultrasound. An experiment from the
       advanced course physics lab exercises at university.
</div>

<div class="clear"></div> <!-- Zeilen auf gleiche Höhe trennen -->

<div class="leftcol left-img">
    <img src="/shared/photos/rallye/exp13.jpg"  width="150" height="112" />
       Digital experiments.
</div>
<div class="rightcol left-img" style="margin-bottom: 20px;"> <!-- wg besonders langem text -->
    <img src="/shared/photos/rallye/exp14.jpg"  width="150" height="112" />
       Art on punched cards. Students shall create pictures with letter sequences
       on punch cards, printed by a computer.
</div>
<div class="clear"></div> <!-- Zeilen auf gleiche Höhe trennen -->

  <!--
  <div class="leftcol left-img">
    <img src="/shared/photos/rallye/exp16.jpg"  width="150" height="81" />
       1965: Der erste Bildschirmrechner<br>(S1)<br>
	   Ziel: Learning by doing (1)
	   </div>
	   <div class="rightcol left-img">
    <img src="/shared/photos/rallye/exp17.jpg"  width="150" height="112" />
       1968: Der erste hochwissenschaftliche Rechner <br>(S2, LK)<br>
	   Ziel: Learning by doing (2)
	   </div>  
	   -->
</div><!-- Ende der Zweispaltigkeit -->

<h3 id="electronic">Electronic workshops for youths</h3>
<p>We also offer the complete opposite to museum tours. Instead of getting pupils in touch with
the historical device, we offer completely different workshops on modern technology well inside
the museum. That is, we currently offer two workshops:

<ul>
<li>The <a href="/en/robotics.php">LEGO robotics workshop</a>. It's especially dedicated
    to the youngest of our visitors and enables them to build and program robots made by
    the LEGO Mindstorms company.
<li>The <a href="/en/physical-computing.php">Physical computing workshop</a>, alias
    <em>The Arduino lab</em>: This is an advanced course for youths to teach them basic
    electronics, microcontroller programming and all that with a connection to sensors
    and all that.
</ul>

<h3 id="birthday-events">Birthday events for kids and youths</h3>
<p>As we do so many with children, this is even another kind of events we frequently host:
Children can celebrate their birthday with all their friends at our location. First, they
participate a short guided tour which is especially appropriate to their age. Afer a short
break, the kids experiment with so interesting experiments that it's always hard to find an
end for the party. This is so different to a typical birthday party.

